body {}
p {}
td {}
.txtreg   { font-size: 12px; font-family: Helvetica, Arial }
.txtlinkausnahme  { color: #ad1846; font-size: 12px; font-family: Helvetica, Arial; text-decoration: underline }
.txtlinksli  { color: black; font-size: 12px; font-family: Helvetica, Arial }
.txtsmall  { font-size: 9px; font-family: Helvetica, Arial }
.txthl { font-size: 16px; font-family: Helvetica, Arial }
